Subject: bug#7103: closed (Re: Gnus thread indentation character customization)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 18 Oct 2010 23:18:02 +0000

Your bug report

#7103: Gnus thread indentation character customization

which was filed against the emacs,gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7103: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7103
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Gnus thread indentation character customization
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Esa Peuha <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Oct 2010 01:20:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Esa Peuha <[email-masked]> writes:

> The %I specifier of gnus-summary-line-format always indents with
> spaces
> without any way to use a different character. It would be possible to
> indent with %B instead of %I, but is seems better to add a
> customizable
> variable (see attached patch).

I don't think this would be generally all that useful -- if people want
more advanced threading displays, they're likely to want stuff like
|--->
+------->
and the like, so just adding a variable to tweak %I seems superfluous.
So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen

Subject: Gnus thread indentation character customization
From: Esa Peuha <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2010 01:03:13 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The %I specifier of gnus-summary-line-format always indents with spaces
without any way to use a different character. It would be possible to
indent with %B instead of %I, but is seems better to add a customizable
variable (see attached patch).